HTC Sync Version: 3.0 macht Probleme!!!

Dieses Thema im Forum "HTC Desire Forum" wurde erstellt von IndianaJonas87, 07.08.2010.

  1. IndianaJonas87, 07.08.2010 #1
    IndianaJonas87

    IndianaJonas87 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    74
    Erhaltene Danke:
    4
    Registriert seit:
    14.01.2010
    Guten Abend,

    Hat jemand mir vieleicht ein Tipp, kann die SyncVersion 3.0 nicht laden, neuerdings muss man die Seriennummer angeben, leider kommt immer eine Fehlermeldung - laut HTC (News etc.) is das ja für das Wildfire aber Desire und Legend können die Version auch benutzten (so jedenfalls auf einigen Seiten: Golem/Areamobile ect.)

    Hat jemand ein Lösungsvorschlag - so das ich die Software-Version laden kann....?

    Lg IndiJonas
     
  2. Kiddinx, 07.08.2010 #2
    Kiddinx

    Kiddinx Android-Experte

    Beiträge:
    670
    Erhaltene Danke:
    125
    Registriert seit:
    16.05.2010
    IndianaJonas87 bedankt sich.
  3. IndianaJonas87, 07.08.2010 #3
    IndianaJonas87

    IndianaJonas87 Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    74
    Erhaltene Danke:
    4
    Registriert seit:
    14.01.2010
    Oh danke, nett von dir :)
     
  4. Kiddinx, 07.08.2010 #4
    Kiddinx

    Kiddinx Android-Experte

    Beiträge:
    670
    Erhaltene Danke:
    125
    Registriert seit:
    16.05.2010
    Kein Ding, dafür ist ja ein Forum da. ;)
     
  5. downsideup, 08.08.2010 #5
    downsideup

    downsideup Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    1
    Registriert seit:
    02.08.2010
    Phone:
    HTC Sensation XE

Diese Seite empfehlen